
@charset "utf-8";

/*=============================================

	全体

==============================================*/
#topics_detail {
	padding: 3em 0 2em;
	background-color: #f2f2f2;
}
@media print, screen and (min-width: 769px) {
	#topics_detail {
		padding: 70px 0 50px;
	}
}

{


}

/*=============================================

	上部 テキスト枠

==============================================*/
#topics_detail .topics_title {
	color: #003461;
	border: 1px solid #003461;
	display: inline-table;
	padding: 0.5em 1em;
	margin-bottom: 1.5em;
	line-height: 1;
}
#topics_detail .title {
	color: #003461;
    font-size: max(6vw, 20px);
   	margin-bottom: 1em;
}
#topics_detail .category {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
    margin-bottom: 2.5em;
}
#topics_detail .category li {
    font-size: max(1.4vw, 12px);
    margin-right: 1em;
}
#topics_detail .date {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	margin-bottom: 1.5em;
}
#topics_detail .date li {
    font-size: max(1.4vw, 12px);
    margin-right: 1em;
}

@media print, screen and (min-width: 769px) {

	#topics_detail .topics_title {
		display: table;
		padding: 0.5em 1em;
		margin: 0 auto 1.5em;
	}
	#topics_detail .title {
	    font-size: max(2.0vw, 20px);
	    text-align: center;
	}
	#topics_detail .category {
		justify-content: center;
	}
	#topics_detail .category li {
	    font-size: max(1.0vw, 14px);
	    margin-right: 1em;
	}
	#topics_detail .date {
		justify-content: center;
	}
	#topics_detail .date li {
	    font-size: max(1.0vw, 14px);
	    margin-right: 1em;
	}
	
}
@media print, screen and (min-width: 1281px) {


}


/*=============================================

	記事内容

==============================================*/
#topics_detail .mainArea {
	background-color: #FFF;
	padding: 1.5em;
}
#topics_detail .mainArea .mainAreaTitle {
    font-size: max(2.2vw, 18px);
    margin-bottom: 1em;
    color: #003461;
}

#topics_detail .mainArea .body_text {
    font-size: max(1.4vw, 14px);
    margin-bottom: 2em;
}
#topics_detail .mainArea .link {
    font-size: max(1.4vw, 14px);
    margin-bottom: 2em;
}
#topics_detail .mainArea .mainAreaContent {
    margin-bottom: 2em;
    width: 100%;
}
#topics_detail .mainArea .mainAreaContent iframe {
	width: 100%;
}
#topics_detail .mainArea figure {
	text-align: center;
}
#topics_detail .mainArea figure.takasa_awase img {
	height:80vw;
	max-height: 900px;
	width:auto;
	margin:0 auto;
}
#topics_detail .mainArea figure.haba_awase img {
	max-width:100%;
	height:auto;
	margin:0 auto;
}
#topics_detail .mainArea figure figcaption {
	margin-top:0.5em;
	color:#333;
    font-size: max(0.9vw, 12px);
    text-align: left;
}
#topics_detail .mainArea .post_img_column2 {
    margin-bottom: 2em;
}
#topics_detail .mainArea .post_img_column2 figure {
	margin-bottom: 1em;
}
#topics_detail .mainArea .post_img_column2 figure:last-of-type  {
	margin-bottom: 0;
}
#topics_detail .mainArea .youtube {
	margin-bottom: 2em;
	width: 100%;
	aspect-ratio: 16 / 9;
}
#topics_detail .mainArea .youtube iframe {
	width: 100%;
	height: 100%;
}

@media print, screen and (max-width: 768px) {
}
@media print, screen and (min-width: 769px) {
	#topics_detail .mainArea {
		padding: 60px 60px;
		width: calc(80%);
		margin: 0 auto 3em;
	}
	#topics_detail .mainArea .mainAreaTitle {
	    font-size: max(2.0vw, 18px);
	}
	
	#topics_detail .mainArea .body_text {
	    font-size: max(1.2vw, 14px);
	}
	#topics_detail .mainArea .link {
	    font-size: max(1.2vw, 14px);
	}
	#topics_detail .mainArea .mainAreaContent {
	    margin-bottom: 3em;
	}
	#topics_detail .mainArea .post_img_column2 {
	    margin-bottom: 3em;
	    display: flex;
	    justify-content: space-between;
	    align-items: flex-start;
	}
	#topics_detail .mainArea .post_img_column2 figure {
		margin-bottom: 0;
		width: 48%;
	}
	#topics_detail .mainArea figure figcaption {
		margin-top:1em;
	    font-size: max(1.0vw, 12px);
	}

}
@media print, screen and (min-width: 1281px) {


}


/*=============================================

	ボタン 

==============================================*/
@media print, screen and (max-width: 768px) {
	.btn_wrap {
		flex-direction: column;
		justify-content: center;
	}
	.btn_wrap .btn01 {
		width: 70%;
	}
}
@media print, screen and (min-width: 769px) {

}
@media print, screen and (min-width: 1281px) {


}




